#1 2023-01-12 16:29:45

kankys
Endora uživatel
Registrován: 2014-04-11
Příspěvky: 9

Joomla

Dobrý den,
neplánujete nasadit Joomlu ve verzi 4? Tato verze u vás běží pouze v PHP 5.6 což je dosti zastaralé a ani vůbec bezpečné. A velmi časté řešení pádů je velmi otravné.
Děkuji

Upravil kankys (2023-01-12 16:56:24)

Offline

#2 2023-01-12 17:50:36

kankys
Endora uživatel
Registrován: 2014-04-11
Příspěvky: 9

Re: Joomla

Nakonec se mi u vás podařilo nainstalovat Joomla 4 jen vyžaduje PHP 8.

Offline

#3 2023-01-12 22:10:30

JF
Endora rádce
Místo: ....nice u Plzně
Registrován: 2010-06-22
Příspěvky: 11,707

Re: Joomla

Dobrý den, u nás lze nainstalovat jakýkoliv systém běžící na PHP. Aktuálně máme k dispozici jen PHP verze 5.6, 7.3 a 7.4. Verze 8.x aktuálně není v plánu. Její zavedení odhaduje na konec tohoto roku. V případě že ji vyžadujete dřív, doporučuji migraci na profesionální řešení od naši mateřinky které provedete dle nápovědy https://www.endora.cz/podpora/napoveda/ … ebglobe-cz


Ján Fačkovec - Endora.cz by Webglobe
Email, Web, Webadmin, Webmail, Nápověda, Ceník

Offline

Zápatí

Založeno na FluxBB | CZ a SK